@media (min-width:320px) and (max-width:568px){.profile-text{margin-top:10px;}
.avrage-icon ul li{display:inline-block;padding:0px 3px;text-align:center;font-size:14px;}
.location{text-align:center;}
.money-section{text-align:center;}
.date-section{text-align:center;}
.review-section ul li{display:inherit;}
.profile-heading h1{font-size:36px;}
.profile-cash-memo ul li{font-size:16px;}
.text-box{font-size:18px;}
.form-control{font-size:12px;}
.group-loction{margin-bottom:50px !important;}
.control-label{font-size:18px;}
.money-section h4{font-size:18px;}
.date-section P{font-size:18px;}
.banner-content{margin:5%;}
.banner-content h1{font-size:25px;line-height:40px;}
.hr{margin:10px 0px;}
.login-section ul li{display:inline !important;padding:5px;}
.counter h1{font-size:45px;color:#fff;}
#counter-section{padding:10px 0px;}
.about-text{padding:0px;}
.how-it-work h1{font-size:35px;}
.how-it-work h4{font-size:17px;}
.how-it-work h3{font-size:30px;}
.home-bar{margin-bottom:30px;}
.calender ul li{display:inherit;}
.tp-banner-container p{font-size:20px;}
.tp-banner-container p:first-child{margin-top:100px;line-height:45px;}
.navbar-collapse{background-color:rgb(19, 186, 176);}
.navbar-header{margin-bottom:0px !important;}
.mgrtb15{margin-top:15px;margin-bottom:15px;}
.clrfx{clear:both;}
.w100{width:100% !important;}
.respaddlr0{padding-left:0px;padding-right:0px;}
.resmgrbtm{margin-bottom:10px;}
.min-w130{min-width:130px;}
header.sticky .navbar-default .navbar-nav > li > a{color:#fff !important;}
.mainheaderdiv .header{text-align:left;}
.w50{width:50% !important;}
#editprofile label{text-align:left;}
#updateprofile label{text-align:left;}
}
@media (min-width:569px) and (max-width:668px){#counter-section{padding:10px 0px;}
.counter h1{font-size:45px;color:#fff;}
.banner-content{margin:6%;}
.calender ul li{color:#fff;font-size:14px;padding:10px 12px;display:inline;}
.home-bar{margin-bottom:30px;}
.review-section ul li{margin:0px 20px;}
.profile-text{margin-top:0px;}
.payment-section{width:50%;float:left;}
.group-loction{margin-bottom:50px !important;}
}
@media (min-width:669px) and (max-width:768px){.address-text h5{font-size:12px;}
.address-text h4{font-size:13px;}
.calender ul li{color:#fff;font-size:14px;padding:10px 12px;display:inline;}
.review-section ul li{margin:0px 20px;}
.profile-text{margin-top:0px;}
.avrage-icon ul li{display:inline-block;padding:0px 5px;font-size:14px;}
.profil-address h5{color:#231f20;font-size:15px !important;font-weight:600;}
.profil-address h4{color:#231f20;font-size:14px !important;}
.review-section ul li{display:inline-block;margin:0px 13px;font-size:20px;}
.profile-cash-memo ul{margin-top:7px;}
.profile-cash-memo ul li{font-size:14px;}
.profile-heading h1{font-size:33px;}
.profile-name h4{font-size:20px;}
.money-section h4{font-size:15px;}
.date-section P{font-size:15px;}
.control-label{font-size:15px;}
.slect-box{height:34px;font-size:15px;}
}
@media (min-width:320px) and (max-width:768px){.logo{text-align:center;}
.navbar-default .navbar-nav > li > a{padding:10px;color:#fff !important;}
.login-section{text-align:center;margin:15px 0px;}
.login-section ul li{display:inline-block;padding:5px;}
.navbar-right{float:none !important;}
.navbar-nav{padding:0px 15px !important;margin:0px;}
.navbar-header{background:#f1f1f1;}
.navbar-collapse{padding-left:0px;}
.navbar-header{background:#f1f1f1;margin-bottom:15px;}
.login-section a{color:#fff !important;text-decoration:none;}
.banner-content{margin:6%;}
}
@media (min-width:768px) and (max-width:1024px){.navbar-default .navbar-nav > li > a{padding:6px;color:#fff !important;}
.review-section ul li{margin:0px 13px;font-size:20px;}
.money-section h4{font-size:18px;}
.date-section P{font-size:18px;}
.control-label{font-size:18px;}
}
@media (min-width:414px) and (max-width:767px){.mainheaderdiv .header{text-align:left;}
header.sticky .navbar-default .navbar-nav > li > a{color:#fff !important;}
.w30per{width:30%;}
.w60per{width:60%;}
.tp-banner-container p{font-size:20px;}
.tp-banner-container p:first-child{margin-top:100px;line-height:45px;}
.navbar-collapse{background-color:rgb(19, 186, 176);}
.min-w130{min-width:130px;}
.resmgrbtm{margin-bottom:10px;}
.clrfx{clear:both;}
.w100{width:100% !important;}
.w50{width:50% !important;}
.resmgrbtm{margin-bottom:10px;}
#editprofile label{text-align:left;}
#updateprofile label{text-align:left;}
}